@charset "windows-1251";
:focus {outline: none !important;}

body {background-color: #868D94; margin: 0 0 0 0; padding: 0 0 0 0; overflow: auto;  color: #263F67; font: normal 13px/19px Arial;}
img {border: none; outline: none !important; border: 0;}
td > img {display: block;}
div.clear {clear: both;}
div.spacer {font-size: 1px; width: 1px; height: 1px;}

p {font: normal 13px/20px Arial; color: #264068; margin: 5px 0 10px 0; padding: 0;}
a {color: #385F9F; text-decoration: underline;}
a:hover {color: #264068; text-decoration: none;}
p a {color: #385F9F; text-decoration: underline;}
p a:hover {color: #264068; text-decoration: underline;}

p label {width: 150px; float: left; color: #385F9F;}

ol li, ul li {font: normal 13px/20px Arial; color: #264068; font-size: 13px;}

h1 {font: normal 24px/26px Arial; color: #999999; margin: 0px 0 10px 0; padding: 0 0 0 0;}
h2 {font: bold 18px/20px Arial; color: #FFFFFF; margin: 15px 0 5px 0; padding: 0 0 0 0; text-shadow: #264068 0px 1px 0px;}
h3 {font: bold 14px/16px Arial; color: #ffffff; margin: 5px 0 5px 0; padding: 0 0 0 0; text-shadow: #264068 0px 1px 0px;}
h4 {font: normal italic 14px/16px Georgia; color: #F2D8A5; margin: 10px 0 10px 0; padding: 0 0 0 0;}
h5 {font: bold italic 18px/19px Georgia; color: #5C372E; margin: 0 0 10px 0; padding: 0 0 0 0;}

h1 + h2 {margin-top: 5px;}
h2 + h3 {margin-top: 6px;}
h3 + h2 {margin-top: 15px;}
h4 + h2 {margin-top: 6px;}
h1 + h4 {margin-top: 6px;}

hr {width: 100%; color: #ddd; background-color: #ddd; height: 1px; border-width: 0px; margin: 10px 0 25px 0;}

img.border {padding: 6px; border: 1px solid #71533F;}



ol {margin: 0 15px 5px 0px; padding-top: 5px; padding-left: 10px;}
ol li {margin: 0 0 9px 15px; padding: 0 0 0 5px;}

ul {margin: 0px 20px 10px 0px; padding: 0px;}
ul li {margin: 0px 0 0px 0; padding: 0px 5px 0px 35px; list-style-type: none; background: url("../img/li.gif") no-repeat 12px 10px;}

.date {color: #94A9AE; font: normal 12px/14px Arial;}
.footer {background: transparent url('img/bg-footer.jpg') repeat-x left top;}


.indexpic {background: transparent url('img/indexpic10.jpg') no-repeat left center;}
.indexpic3 {background: transparent url('img/indexpic3.jpg') no-repeat left center;}
.shadow-top {background: transparent url('img/shadow.jpg') no-repeat center 0px;}
.shadow-top2 {background: transparent url('img/shadow.jpg') no-repeat center 30px;}
.shadow-bottom {background: transparent url('img/shadow.jpg') no-repeat center -35px;}

.logopic {float: left; margin-left: 8px; margin-top: 25px; margin-right: 35px;}
.logoname {float: left; width: 250px !important; font: normal 18px/22px Arial; color: #424C51; margin: 16px 0 0 25px;}

.phone { font: normal 25px/30px Arial; color: #FF6600; margin: 21px 0 0 0 !important;}
.phone .addr { font: normal 12px/18px Arial; color: #cccccc; margin: 0}
.phone .addr a {color: #7A8185; text-decoration: underline;}
.phone .addr a:hover {color: #424C51; text-decoration: underline;}

.topmenu { font: normal 20px/30px Arial; color: #cccccc; margin: 3px 0 0 0;}
.topmenu .addr { font: normal 12px/14px Arial; color: #cccccc; margin: 0;}
.topmenu .addr a {color: #7A8185; text-decoration: underline;}
.topmenu .addr a:hover {color: #424C51; text-decoration: underline;}

.news { font: normal 13px/16px Arial; color: #DE000D; margin: 2px 0 15px 0}
.news a {color: #2C393E; text-decoration: underline;}
.news a:hover {color: #7A8185; text-decoration: underline;}

ul.products { font: normal 13px/16px Arial; color: #DE000D;}
ul.products a {color: #2C393E; text-decoration: underline;}
ul.products a:hover {color: #7A8185; text-decoration: underline;}

.menu {width: 900px; overflow: hidden;}
.menu div {float: left; margin: 0 5px 0 20px; font: bold 15px/22px Arial; color: #7A8185;}

.corner-left {background: transparent url('img/corners.png') no-repeat top left; width: 50px; height: 250px;}
.corner-right {background: transparent url('img/corners.png') no-repeat top right; width: 250px; height: 250px;}

.footer-left {background: transparent url('img/corners.png') no-repeat top left; width: 400px; height: 90px;
font: normal 13px/18px Arial; color: #888888; padding: 15px 0 0 25px;}

.footer-right {background: transparent url('img/corners.png') no-repeat top right; width: 250px; height: 90px;
font: normal 13px/18px Arial; color: #888888; margin: 0 !important; padding: 0 !important}

.footer-center { height: 90px;
font: normal 13px/18px Arial; color: #888888; padding: 15px 0 0 25px;}

.pics { 
    height:  250px; 
    width:   313px; 
    padding: 0; 
    margin:  0; 
}

.pics img { 
    width:  313px;
    height: 250px;
    top:  0;
    left: 0
}